Bug 426285 - LTC38361-zfcpconf.sh fails in rc.sysinit if / partition and /usr partition are separated.
Summary: LTC38361-zfcpconf.sh fails in rc.sysinit if / partition and /usr partition ar...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: s390utils   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 279201
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-19 19:52 UTC by RHEL Product and Program Management
Modified: 2015-03-05 01:19 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0053
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 16:20:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0053 normal SHIPPED_LIVE s390utils bug fix update 2008-02-06 16:20:49 UTC

Description RHEL Product and Program Management 2007-12-19 19:52:34 UTC
This bug has been copied from bug #279201 and has been proposed
to be backported to 5.1 z-stream (EUS).

Comment 7 errata-xmlrpc 2008-02-06 16:20:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0053.html



Note You need to log in before you can comment on or make changes to this bug.